
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33529.622
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1.csproj", "{F2C2FB8B-DC43-4469-BA78-0D16E382C43A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F2C2FB8B-DC43-4469-BA78-0D16E382C43A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F2C2FB8B-DC43-4469-BA78-0D16E382C43A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F2C2FB8B-DC43-4469-BA78-0D16E382C43A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F2C2FB8B-DC43-4469-BA78-0D16E382C43A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7F7388EA-3A55-45EF-89CB-376AA6278216}
	EndGlobalSection
EndGlobal
